<testsuites>
  <!--Report is generated by Rally 3.0.0 at 2021-02-09T08:09:40.667737-->
  <testsuite errors="0" failures="0" id="b8f7f66a-dccf-4272-9f6f-f77abe150007" skipped="0" tests="7" time="23.062" timestamp="2021-02-09T08:08:48">
    <testcase classname="telemetry_tempest_plugin.scenario.test_gnocchi.GnocchiGabbiTest" name="test_search_resource" time="3.078" timestamp="2021-02-09T08:09:00+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api_negative.TelemetryAlarmingNegativeTest" id="668743d5-08ad-4480-b2b8-15da34f81e7e" name="test_get_non_existent_alarm" time="2.259" timestamp="2021-02-09T08:09:05+0000" />
    <testcase classname="telemetry_tempest_plugin.scenario.test_telemetry_integration.TestTelemetryIntegration" name="test_aodh_gnocchi_threshold_alarm" time="10.190" timestamp="2021-02-09T08:09:06+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api.TelemetryAlarmingAPITest" id="1c918e06-210b-41eb-bd45-14676dd77cd7" name="test_alarm_list" time="1.973" timestamp="2021-02-09T08:09:07+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api_negative.TelemetryAlarmingNegativeTest" id="ef45000d-0a72-4781-866d-4cb7bf2582ae" name="test_get_update_show_history_delete_deleted_alarm" time="2.556" timestamp="2021-02-09T08:09:07+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api.TelemetryAlarmingAPITest" id="1297b095-39c1-4e74-8a1f-4ae998cedd68" name="test_create_update_get_delete_alarm" time="3.482" timestamp="2021-02-09T08:09:09+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api.TelemetryAlarmingAPITest" id="aca49486-70bb-4016-87e0-f6131374f742" name="test_set_get_alarm_state" time="0.075" timestamp="2021-02-09T08:09:12+0000" />
  </testsuite>
</testsuites>
